<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{4cc73982-a93e-400b-a103-ba9b0130adc0}">
		<property name="name">
			<value>Spring 1</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c17b2701-f854-4202-9c96-2d97e0c77c26}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{930382c2-d3ba-4257-bce5-b68a0d3f6724}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{a5bef14d-87bf-4a23-99e7-430444bc3dfb}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b967ad08-ac06-4922-a3d8-f3be6fd87773}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b556052f-97cc-4839-aeb5-8f7be0b3a688}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{48d3d8c1-75ed-4b92-a8cf-e57b20758b88}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{817a766c-db33-4fd4-96f2-b3b6bef06f97}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{963ebc81-7d0b-4603-a24b-2a30b561b8a7}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{930382c2-d3ba-4257-bce5-b68a0d3f6724}">
		<relationship name="masterBus">
			<destination>{bc5d5168-4f56-468f-ac0e-982b17d503b2}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{a5bef14d-87bf-4a23-99e7-430444bc3dfb}">
		<relationship name="mixerGroup">
			<destination>{bc5d5168-4f56-468f-ac0e-982b17d503b2}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b967ad08-ac06-4922-a3d8-f3be6fd87773}">
		<relationship name="effectChain">
			<destination>{4d25b695-0b50-4e38-90fd-fd6480a92a8f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{38c7ed70-ffd8-41a0-8ebf-761840f01023}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d592b5a2-192b-4e16-8eab-627cc65b086d}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b556052f-97cc-4839-aeb5-8f7be0b3a688}" />
	<object class="MarkerTrack" id="{48d3d8c1-75ed-4b92-a8cf-e57b20758b88}" />
	<object class="GroupTrack" id="{817a766c-db33-4fd4-96f2-b3b6bef06f97}">
		<relationship name="modules">
			<destination>{566039dc-ef3b-455e-88ea-b46619208ac1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{07a05069-822f-4e64-b6f1-ddd9cdd8f7a3}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{963ebc81-7d0b-4603-a24b-2a30b561b8a7}">
		<relationship name="modules">
			<destination>{566039dc-ef3b-455e-88ea-b46619208ac1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{bc5d5168-4f56-468f-ac0e-982b17d503b2}">
		<relationship name="effectChain">
			<destination>{8a5e5751-5d16-4446-8671-fe2f79e23695}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4c77a322-5b63-4cb1-b801-fe2c4d9bece8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{930382c2-d3ba-4257-bce5-b68a0d3f6724}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4d25b695-0b50-4e38-90fd-fd6480a92a8f}">
		<relationship name="effects">
			<destination>{f5ed1fd0-b35c-4105-b4fa-2802020924bb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{38c7ed70-ffd8-41a0-8ebf-761840f01023}" />
	<object class="SingleSound" id="{566039dc-ef3b-455e-88ea-b46619208ac1}">
		<property name="length">
			<value>125.1923125</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{1366a7c8-0f9a-4741-8774-970156d90fb6}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{0299c0e1-928b-4df7-b7f9-90f8327a528d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{07a05069-822f-4e64-b6f1-ddd9cdd8f7a3}">
		<property name="volume">
			<value>-9.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b756ad3a-ee8e-4639-bd96-d96f5f179e03}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1977fe37-9619-400d-ada5-2b89e92fc6b5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bc5d5168-4f56-468f-ac0e-982b17d503b2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8a5e5751-5d16-4446-8671-fe2f79e23695}">
		<relationship name="effects">
			<destination>{225da951-b416-46eb-83b2-e1c4a39d90a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4c77a322-5b63-4cb1-b801-fe2c4d9bece8}" />
	<object class="MixerBusFader" id="{f5ed1fd0-b35c-4105-b4fa-2802020924bb}" />
	<object class="FadeCurve" id="{1366a7c8-0f9a-4741-8774-970156d90fb6}">
		<relationship name="startPoint">
			<destination>{e199dc40-933a-4c10-908e-35c792f379ac}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{c5cc78be-471f-4eee-90fc-391774a23fbd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b756ad3a-ee8e-4639-bd96-d96f5f179e03}">
		<relationship name="effects">
			<destination>{9ebb8a49-1426-44cb-9229-1133f75fea30}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1977fe37-9619-400d-ada5-2b89e92fc6b5}" />
	<object class="MixerBusFader" id="{225da951-b416-46eb-83b2-e1c4a39d90a5}" />
	<object class="AutomationPoint" id="{e199dc40-933a-4c10-908e-35c792f379ac}">
		<property name="position">
			<value>116.254036598493</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.217759371</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c5cc78be-471f-4eee-90fc-391774a23fbd}">
		<property name="position">
			<value>125.1923125</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{9ebb8a49-1426-44cb-9229-1133f75fea30}" />
</objects>
